apr-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stefan Fritsch ...@sfritsch.de>
Subject apr_password_validate (was: [VOTE] Release Apache httpd 2.4.4 as GA)
Date Wed, 20 Feb 2013 21:28:07 GMT
[moving to dev@apr, please remove dev@httpd when replying]

On Wednesday 20 February 2013, Noel Butler wrote:
> On Wed, 2013-02-20 at 01:07 -0600, William A. Rowe Jr. wrote:
> > Which remains my point... our current 2.4 and 2.2 candidates
> > should suffer the same flaw.
> 
> Confirmed, 2.2 candidate suffers same problem


I hope I did not miss this somewhere in the thread, but have you tried 
running the apr-util 1.5.1 test suite (i.e. make check)? It has some 
checks for apr_password_validate


Mime
View raw message